Support » Plugin: Gutenberg » Latest Update Version 2.3.0 has broken some Blocks

  • Unfortunately, having upgraded to the latest version of Gutenberg 2.3.0, Custom HTML Blocks now display the message ‘An unknown error occurred’. Plus, any related saved blocks do the same rendering them unusable.

    The same occurs in whichever desktop browser used (Chrome or Safari, most recent versions).

    Please note, I am thoroughly enjoying this ‘new way’ of creating content and look forward to it’s inclusion in the WordPress Core later in the year … hopefully!

Viewing 3 replies - 1 through 3 (of 3 total)
  • I also detected an error message in the recently updated version 2.3.0 of the Gutenberg plugin. In version 2.2.0 I did not encounter any problems.

    The message appears over the Custom HTML block: “An unknown error occurred.”
    The block can no longer be edited.

    Some configuration details: WP 4.9.4, Theme Twenty Seventeen

    Same here. Clean installation, no other plugin active, blank Underscores theme, MacOS, Safari and Firefox.
    Error log:
    [Error] [sprintf] property “selectedCount” does not exist
    h (react-dom.min.3583f8be.js:162:324)
    g (react-dom.min.3583f8be.js:160)
    t (react-dom.min.3583f8be.js:167)
    x (react-dom.min.3583f8be.js:166:249)
    batchedUpdates (react-dom.min.3583f8be.js:169:175)
    cc (react-dom.min.3583f8be.js:26)
    jc (react-dom.min.3583f8be.js:35)
    jc

    The custom HTML block problem has been anaylzed in https://github.com/WordPress/gutenberg/issues/5374

    It’s associated with sub-directory installs.
    I was able to implement a workaround.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.